@charset "UTF-8";
/* CSS Document */

/* AOGP OLLE stylesheet by Simon Marek */

.new_tiles .lesson_boxes .header .lightText {margin-bottom:10px;}

.color-heading #contentHeader h1 span {color:white;}

h5 {
color: #3a5dae;}

.materialStyle ol li {margin-top:10px;}

#wrapper, #loginForm .loginOptions a:hover,
h1, h2, h4, p, ul, span, dl dd, input, select, textarea, .optionsRibbon ul li a,
header .dropDown a, nav.mainNav .dropDownHeading, nav#leftColumn a:not(.normalLink), .rightColumn, .rightColumn ul li a + a:not(.rightCategories), #facebox .footer, .facebox-content,
table, table a:hover, table a:hover span, #TableA a:hover span, #TableB a:hover span, table span a:hover, ul.calendarLegend, table .highlight, .tooltip, .tooltipBot,
ul.tabnav li a:hover, nav#leftColumn ol li ul.tabnav a:hover, ul.tabnav li a.selected, nav#leftColumn ul.tabnav a.selected, ul.tabnav .dropDown a, nav#leftColumn ol.thinMainNav.hoverMainNav > li > a, #centreColumn .rightColumn h2, ul.tabnav li a.selected span, ul.tabnav li a:hover span, .contentBlock .sideText, a.tableLink2, a.tableLink2 *, table.plansComparisonHeader th h3,
.centerHeading a, .centerHeading a:hover, nav#leftColumn ol > li > a.selected span, nav#leftColumn ol > li > a:not(.centreIcon):hover span, nav#leftColumn ol > li > a:not(.centreIcon).highlight span, nav#leftColumn ol > li > a.selected span, nav#leftColumn li > ul > li > a:not(.centreIcon):hover span, nav#leftColumn li > ul > li > a.selected span
{
  color: #666;
}

nav#leftColumn ol > li > a:not(.centreIcon):hover, nav#leftColumn ol > li > a:not(.centreIcon).highlight, nav#leftColumn ol > li > a.selected, nav#leftColumn li > ul > li > a:not(.centreIcon):hover, nav#leftColumn li > ul > li > a.selected, .section_nav a:not(.locked):hover, .section_nav ul a.selected
{
	background:#cecece;
}

#facebox .frmLogin button span {color:#fff;}


#centreColumn .materialStyle h1 {
	padding-top:30px;
	color:#007dba;
	font-size:28px;
}

#centreColumn .materialStyle h2 {
	padding-top:25px;
	color:#a8ad00;
	font-size:25px;
}

#centreColumn .materialStyle h3 {
	padding-top:20px;
	color:#636363;
	font-size:22px;
}

#centreColumn .materialStyle h4 {
	padding-top:18px;
	color:#007dba;
	font-size:20px;
}

#centreColumn .materialStyle h5 {
	padding-top:16px;
	color:#a8ad00;
	font-size:18px;
}

#centreColumn .materialStyle h6 {
	padding-top:12px;
	color:#636363;
	font-size:17px;
}

#centreColumn .materialStyle table tr {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-collapse: collapse;
}

.catalog_boxes.catalog_student .footer {
    height: 24px;
    display: none;
}

#centreColumn ol {
	list-style:decimal;
	padding-left:50px;
}

.tute-60-left {
	float: left; width: 60%; margin-right: 5%; min-width:460px; margin-bottom:30px;
}

.tute-30-left {
	float: left; width: 27%; margin-right: 5%; min-width:230px; margin-bottom:30px;
}

.tute-30-right {
	float: left; width: 27%; padding: 15px; background: #007dba; color: #ffffff; min-width:230px;
}

.tute-30-right p, .tute-30-right h5 {
	color: #ffffff;
}

.tute-30-right h5 {
	font-weight:600!important;
	font-size:130%
}

.user #centreColumn {
	padding:35px;
}

#contentHeader h2, #contentHeader h2 span, {color:#ffffff;}

.quiz_points {display:none;}

.catalog_class #leftColumn a.button {background-color:#ff8805}

/* Accordion content begins */

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 95%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Accordion content ends */


